Opened 11 years ago

Closed 11 years ago

Last modified 11 years ago

#66 closed defect (fixed)

Vuurmuur-0.7beta3 install.sh script bug.

Reported by: cableroy Owned by: Victor Julien
Priority: major Milestone: 0.7
Component: installer Version:
Keywords: Cc:

Description

When trying to run install.sh as root it claims not to be root user. Example: root@gateway:~/Vuurmuur-0.7beta3# sh install.sh --unpack Error: this script requires to be run as user root.

Change History (3)

comment:1 Changed 11 years ago by Tiger!P

Resolution: fixed
Status: newclosed

comment:2 Changed 11 years ago by Tiger!P

Closed by changeset:214

comment:3 Changed 11 years ago by Tiger!P

Milestone: undecided0.7

Setting the milestone to 0.7, because it has been fixed before that is released.

Note: See TracTickets for help on using tickets.